首页 | 新闻 | 交流 | 问吧 | 文档 | 手册 | 下载 | 博客

收藏此问题 发表新评论

如何在linux的环境下升级php?

如何在LINUX的环境下升级PHP?
大家帮忙
昵称: yjhhjj  时间: 2004-11-08 18:21:00
看到这个标题,楼主应该是用RPM包安装的吧?
我都是直接编译的。
我只能给出RPM的升级指令:
rpm -Uvh 文件名(升级)
rpm -Uvh 文件名 --nodeps --force(升级,忽略依赖关系等)
不过RPM包安装的升级可能要升级很多东西,除了升级php之外,可能还有一些其它的支持也需要升级到相应的版本吧(如php-mysql,php-gd等等)
昵称: 云涛梦笔  时间: 2004-11-10 09:42:00
懒鬼一般用RPM直接安装啦
昵称: xiaoxiaoke  时间: 2004-11-10 14:04:00